th.ccm-block-document-library-active-sort-desc a:after,
th.ccm-block-document-library-active-sort-desc span:after {
    border-width: 4px 4px 0px 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
 }

th.ccm-block-document-library-active-sort-asc a:after,
th.ccm-block-document-library-active-sort-asc span:after
{
    border-width: 0px 4px 4px 4px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
 }

table.ccm-block-document-library-table thead th.ccm-block-document-library-column-thumbnail {
    width: 1px;
}

a.ccm-block-document-library-details:after {
    border-width: 0px 4px 4px 4px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

a.ccm-block-document-library-details-open:after {
    border-width: 4px 4px 0px 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

tr.ccm-block-document-library-table-expanded-properties {
    display: none;
}

a.ccm-block-document-library-advanced-search,
a.ccm-block-document-library-add-files {
    float: right;
    margin-left: 20px;
}

a.ccm-block-document-library-advanced-search:after,
a.ccm-block-document-library-add-files:after {
    border-width: 0px 4px 4px 4px;
    border-style: solid;
    border-color: transparent transparent #000 transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

a.ccm-block-document-library-advanced-search-open:after,
a.ccm-block-document-library-add-files-open:after
{
    border-width: 4px 4px 0px 4px;
    border-style: solid;
    border-color: #000 transparent transparent transparent;
    vertical-align: middle;
    content: "";
    width: 0;
    height: 0;
    display: inline-block;
    margin-left: 10px;
}

div.ccm-block-document-library-advanced-search-fields,
div.ccm-block-document-library-add-files-uploader,
div.ccm-block-document-library-add-files-uploading {
    display: none;
    margin-bottom: 20px;
}

div.ccm-block-document-library-add-files-uploader {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 30px;
    color: #aaa;
    font-size: 1.5em;
    text-align: center;
    position: relative;
}

div.ccm-block-document-library-add-files-uploader input {
    position: absolute;
    opacity: 0;
    top:  0px;
    left: 0px;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

a.ccm-block-document-library-icon {
    color: #999;
    text-decoration: none;
}

.download-wrapper{
	background-color: #fff;
	padding: 15px;
	min-height: 235px;
    margin-bottom: 30px;
}

.download-wrapper a{
	font-family: 'Gotham-bold';
    font-size: 22px;
    color: #6ca437;
    line-height: 1.2;
    display: block;
    margin-bottom: 25px;
    position: absolute;
    min-height: 78px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0 15px;
    padding: 15px 15px 0;
    cursor: pointer;
    z-index: 9;
}

.download-wrapper strong{
	font-family: 'Gotham-bold';
}

.pagination>li>a, .pagination>li>span{
	background-color: transparent;
	border: 0;
	color: #333;
	padding: 6px 3px!important;
	margin-left: 8px;
    margin-right: 9px;
}

div.ccm-page .pagination > li.active-link > span, .pagination>li:hover>a{
	border-bottom: 1px solid #333;
}

div.ccm-page .pagination > li > a{
	color: #333!important;
}

.ccm-block-document-library{
	background: #f8f8f8;
	padding-top: 30px;
}

.ccm-block-document-library .ccm-pagination-wrapper{
	text-align: right!important;
}

.ccm-block-document-library .pagination{
	margin-top: 0;
}

.large-container{
	max-width: 900px;
	margin: 0 auto;
}

.file-size{
	position: absolute;
    bottom: 35px;
    left: 30px;
    right: 30px;
}

.lSSlideOuter, .download-wrapper {
    max-width: 900px;
    margin: 0 auto 20px;
}

.lSSlideWrapper{
    padding-left: 30px !important;
    padding-right: 30px !important;
}

/*.lSSlideOuter{
    opacity: 0;
    visibility: hidden;
}*/

.lSAction{
    width: 100%;
    max-width: 900px;
    margin: 23px auto;
    display: block;
    position: relative
}

.lSAction > .lSPrev{
    left: 0!important;
}

.lSAction > a{
    margin-top: -8px!important;
    top: 0!important;
}

.lSAction > .lSNext{
    right: -7px!important;
}

.lslide a{
    color: #333!important;
}

.lslide.active a{
    font-family: 'Gotham-bold'!important;
    text-decoration: underline!important;
}

@media (max-width: 767px) {
    .lSSlideOuter .lSAction {
        display: none !important;
    }
    .lSSlideOuter .lightSlider {
        width: 100% !important;
        transform: translate3d(0, 0, 0) !important;
    }
    .lslide {
        display: none;
        width:20% !important;
    }
    .lslide.active,
    .lslide.active + li,
    .lslide.active + li + li,
    .lslide.active + li + li + li,
    .lslide.active + li + li + li + li {
        display: block;
        text-align: center;
    }
}
@media (max-width: 480px) {
    .lslide {
        width:33% !important;
    }
    .lslide.active + li + li + li,
    .lslide.active + li + li + li + li {
        display: none !important;
    }
}
